@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; background:#FFFFFF url(atrbg.jpg) left 160px repeat-x; font-family:Arial; font-size:12px;}
#content .banner{ margin-top:33px; height:221px; width:972px;} 
#content .rplist .encs{ padding:28px 0px 10px;}
#content .rplist .encs img{  float:left;}
#content .rplist .encs .rcdes{ width:168px; float:right;}
#content .rplist .encs .rcdes a{ color:#2e9bdb; text-decoration:underline; }
#content .rplist .encs .rcdes .cdtitle{padding-bottom:5px; text-transform:capitalize;}
#content .rplist .encs .rcdes .rm{ margin-top:8px;}
.ecase table{ border-collapse:collapse;  border-color: #739E6B; text-align:center;}
.ecase table th{background-color: #508646;border-color: #B9C9B6;color: #FFFFFF;}
.ecase table td{border-color: #B9C9B6;}
.ecase .page{ border-bottom:1px dotted #e1e0e0; border-top:1px dotted #e1e0e0; line-height:29px; text-align:center; color:#666666;}
.ecase .page a{color:#666666; padding:4px 7px; text-decoration:none;}
.ecase .page a:hover{ color:#317e31; background-color:#e6e5e5;}
.ecase .page .thisclass{color:#317e31; background-color:#e6e5e5;}
.ecase .mailf{ width:580px; margin:44px auto;}
.ecase .mailf .mftop{ width:580px; height:79px; background:url(mftop.jpg) no-repeat;}
.ecase .mailf .mffoot{ width:580px; height:13px; background:url(mffoot.jpg) no-repeat;}
.ecase .mailf .mfbody{ width:540px; border-left:1px solid #e1e0e0; border-right:1px solid #e1e0e0; background-color:#f3f3f3; padding:28px 0px 28px 38px;}
.ecase .mailf .mfbody .text{ height:20px; line-height:20px; width:415px; border:1px solid #d5d5d5; margin-bottom:6px;}
.ecase .mailf .mfbody textarea{border:1px solid #d5d5d5; height:70px;width:415px;margin-bottom:6px}
.ecase .mailf .mfbody span{ color:#cc3300;}
.ecase .mailf .mfbody .stbn{ width:122px; height:30px; background:url(mbtn.jpg) no-repeat; border:none; cursor:pointer; margin-top:10px;}
.ecase .mailf .mfbody  a{ color:#333333;}
.ecase .loaction{ background:url(lhome.jpg) left center no-repeat; padding-left:25px; color:#999999; margin-bottom:15px;}
.ecase .loaction a{color:#999999; }
.ecase .retitle{ font-size:24px; font-family:Georgia; font-style:italic; border-bottom:1px solid #e1e0e0; line-height:63px; margin-top:25px; margin-bottom:15px;}
.ecase .relist{ float:left; margin-right:15px; width:180px; height:180px; text-align:center;}
.ecase .relist img{ width:180px; height:112px; margin-bottom:5px;}
.ecase .relist a{ color:#2e9bdb; text-decoration:underline; text-transform:capitalize;}
#content .error{ width:623px; margin:0 auto;padding-top:40px; font-family:Verdana;}
#content .error .title_404{ border-bottom:1px #cccccc dotted; height:55px; background:url(404-1.jpg) center top no-repeat; margin-top:40px;}
#content .error .found{ border-bottom:1px #cccccc dotted; height:108px; color:#666666; line-height:20px; font-size:14px; padding-top:5px; margin-bottom:53px;}
#content .error .found .looking{ font-weight:bold; font-size:20px; line-height:45px; color:#333333;}
#content .error .choose{ }
#content .error .choose .title{ font-weight:bold; font-size:14px; margin-bottom:40px; text-align:center;}
#content .error .choose ul{ list-style:none; margin:0px; padding:0px;}
#content .error .choose ul li{ background:url(404-2.jpg) no-repeat; width:224px; height:29px; margin-bottom:8px; padding-left:45px; float:left; margin-right:40px;}
#content .error .choose ul li a{ color:#00aae2; line-height:29px; text-decoration:none;}
#content .error .or{ height:30px; line-height:30px; margin-left:35px; padding-left:35px; color:#333333; font-size:14px; margin-top:55px; margin-bottom:65px;}
#content .error .or .big { font-size:18px; font-weight:bold;}
#content .error .or .blue{ color:#00aae2;}

#content .cfback{ border:1px solid #dcdcdc; line-height:20px; border-bottom:4px solid #dcdcdc;}
#content .cfback td{ border-color:#dcdcdc; background-color:#f4f5f5; padding:10px; text-align:left;}
#content .cfback .cftit{ background-color:#FFF; text-align:center; font-size:18px;}
#content .cfback  p{ padding:5px 15px; margin:0px;}
#content .cfback textarea{border:1px solid #dcdcdc; background-color:#FFF; width:514px; height:85px;}
#content .cfback .fsize{ font-size:14px;}
#content .cfback .cftext{height:26px;width:514px;border:1px solid #dcdcdc; margin:6px 0px;}
#content .cfback .mauto{ margin:0 auto; width:516px;}
#content .cfback .mauto b{ font-size:14px;}
#content .cfback .csztxt{ width:166px; height:26px; border:1px solid #dcdcdc; margin-right:6px;}
#content .cfback .csztit{ margin-right:140px;}
#content .cfback .csztit2{ margin-right:130px;}
#content .cfback .stbn{width:122px; height:30px; background:url(mbtn.jpg) no-repeat; border:none; cursor:pointer; margin-top:10px; margin-left:32px; margin-top:20px;}